Blog de kashuk

Imagen de kashuk
0 puntos
+1
0
-1

Despues de Instalar jsdk1.5 es necesario decirle al sistema que necesita utilizar la versión de Java que acabamos de instalar, para esto tecleamos en una terminal

sudo update-alternatives --config java

a continuación el sistema mostrara(en mi caso) algo como:

There are 5 alternatives which provide `java'.

Selection Alternative
-----------------------------------------------
1 /usr/bin/java-sablevm
2 /usr/bin/gij-wrapper-4.0
+ 3 /usr/lib/jvm/java-gcj/bin/java
* 4 /usr/lib/j2sdk1.5-sun/bin/java
5 /usr/lib/j2sdk1.4-sun/bin/java

Suscribirse a RSS: Blog de kashuk